
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T1.txt",0
U0,"C:\Program Files (x86)\CCEA",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\uninstall.ini",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\\uninstall.exe",0
U0,"C:\Program Files (x86)\CCEA\Typing_exam",0
U0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T10.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T11.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T12.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T13.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T14.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T15.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T16.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T17.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T18.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T19.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T2.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T20.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T21.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T22.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T23.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T24.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T25.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T26.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T27.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T28.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T29.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T3.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T30.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T31.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T32.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T33.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T34.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T35.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T36.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T37.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T38.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T39.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T4.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T40.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T41.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T42.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T5.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T6.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T7.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T8.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\English_Look_Subject\T9.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\版本資訊.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T1.txt",0
U0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T10.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T11.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T12.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T13.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T14.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T15.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T16.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T17.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T18.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T19.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T2.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T20.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T21.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T22.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T23.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T24.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T25.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T26.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T27.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T28.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T3.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T4.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T5.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T6.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T7.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T8.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\Chinese_Look_Subject\T9.txt",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\sound\WindowsDing.wav",0
U0,"C:\Program Files (x86)\CCEA\Typing_exam\sound",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\background.jpg",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\TEST-F.wav",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\TEST-M.wav",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\ChineseLook.exe",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\ChineseListen.exe",0
P0,"C:\Program Files (x86)\CCEA\Typing_exam\EnglishLook.exe",0
U0,"C:\Users\user\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\輸入法練習暨測驗系統",0
P0,"C:\Users\user\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\輸入法練習暨測驗系統\移除.lnk",0
P0,"C:\Users\user\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\輸入法練習暨測驗系統\中文看打評分暨練習系統.lnk",0
P0,"C:\Users\user\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\輸入法練習暨測驗系統\中文聽打評分暨練習系統.lnk",0
P0,"C:\Users\user\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\輸入法練習暨測驗系統\英文看打評分暨練習系統.lnk",0
P0,"C:\Users\user\Desktop\中文看打評分暨練習系統.lnk",0
P0,"C:\Users\user\Desktop\中文聽打評分暨練習系統.lnk",0
P0,"C:\Users\user\Desktop\英文看打評分暨練習系統.lnk",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\輸入法練習暨測驗系統,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\輸入法練習暨測驗系統,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\輸入法練習暨測驗系統,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\輸入法練習暨測驗系統,DisplayVersion
